RubyGems Navigation menu

aws-sdk-dataexchange 1.48.0

Official AWS Ruby gem for AWS Data Exchange. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.49.0 - June 05, 2024 (56 KB)
  2. 1.48.0 - May 13, 2024 (56 KB)
  3. 1.47.0 - April 25, 2024 (56 KB)
  4. 1.46.0 - January 26, 2024 (55.5 KB)
  5. 1.45.0 - November 28, 2023 (48 KB)
Show all versions (50 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

479088c4c665e33f0999818d1e89bb218c8b5c508178b584c9acb3916ab83d1f

Total downloads 36,651,780

For this version 106,523

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: